Subject: Re: [PATCH] powerpc: i2c-mpc: make speed registers configurable via FDT

From: Timur Tabi <[email-masked]>
Date: Thu, 31 Jul 2008 14:22:29 -0500

Scott Wood wrote:
> Timur Tabi wrote:
>> True, but I'd rather we have a real clock-frequency property that contains the
>> calculated I2C input frequency, than a divider.  It's more consistent with other
>> properties,
> 
> Right, I wasn't saying i2c should be different from serial, pci, etc. 
> It was more of a side comment about the way we specify clocks in general.

I guess it's agreed then.  If no one else gets around to it, I'll submit the
U-Boot patch for updating the device tree.

-- 
Timur Tabi
Linux kernel developer at Freescale